{% extends 'base.html' %}
{% load wagtailcore_tags %}

{% block content %}
{% include "nav.html" %}
<div style="display: flex; flex-direction:column; justify-content:center; align-items:center; width:100%; min-height: 20rem;">
    <h1>Form submitted</h1>
    <p>
        {{ self.thank_you_text|richtext }}
    </p>
</div>
{% include "footer.html" %}
{% endblock %}